name: "toenail golem"
glyph: {char: "9", colour: red}
resists: {elec: 1, fire: 1, cold: 1}
genus: golem
holiness: [nonliving]
will: invuln
attacks:
 - {type: gore, damage: 13}
hd: 9
hp_10x: 585
ac: 8
ev: 5
intelligence: brainless
uses: open_doors
size: large
shape: humanoid
